{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "23cf429ac8edd89aba84",
  "position": {
    "x": 36,
    "y": 63.942889733604694,
    "z": 3000,
    "height": 35.795851273641254,
    "width": 161.21861228508095,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "MQ",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "d6101247b7b4a809c6e4"
}